Page MenuHomePhabricator

The ltr plugin should not fail when profiling a featureset that depends on on the featurevector
Closed, ResolvedPublic

Description

The way we implemented query features that rely on the feature vector is not compatible with the way elastic implemented their profiling API.

Event Timeline

dcausse created this task.Sep 24 2018, 8:40 AM
Restricted Application added a project: Discovery-Search. · View Herald TranscriptSep 24 2018, 8:40 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
EBjune triaged this task as Medium priority.Sep 27 2018, 5:04 PM
EBjune moved this task from needs triage to Up Next on the Discovery-Search board.
debt closed this task as Resolved.Nov 29 2018, 7:45 PM